View Issue Details

IDProjectCategoryView StatusLast Update
0000277file[All Projects] Generalpublic2021-07-30 12:25
ReporterpolluksAssigned Tochristos 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
PlatformPowerBook5,8OSMorphOSOS Version3.15
Product Version5.40 
Target VersionFixed in VersionHEAD 
Summary0000277: More Plan 9
DescriptionAdded object files
Tagsmagic

Activities

polluks

2021-07-26 18:07

reporter  

plan9 (1,146 bytes)
#------------------------------------------------------------------------------
# $File$
# plan9:  file(1) magic for AT&T Bell Labs' Plan 9 executables and object files
# From: "Stefan A. Haubenthal" <polluks@web.de>
#
0	belong		0x00000107	Plan 9 executable, Motorola 68k
0	belong		0x00000197	Plan 9 executable, AT&T Hobbit
0	belong		0x000001EB	Plan 9 executable, Intel 386
0	belong		0x00000247	Plan 9 executable, Intel 960
0	belong		0x000002AB	Plan 9 executable, SPARC
0	belong		0x00000407	Plan 9 executable, MIPS R3000
0	belong		0x0000048B	Plan 9 executable, AT&T DSP 3210
0	belong		0x00000517	Plan 9 executable, MIPS R4000 BE
0	belong		0x000005AB	Plan 9 executable, AMD 29000
0	belong		0x00000647	Plan 9 executable, ARM 7-something
0	belong		0x000006EB	Plan 9 executable, PowerPC
0	belong		0x00000797	Plan 9 executable, MIPS R4000 LE
0	belong		0x0000084B	Plan 9 executable, DEC Alpha

0	belong		0x3A11013C	Plan 9 object file, MIPS R3000
0	belong		0x430D013C	Plan 9 object file, AT&T Hobbit
0	belong		0x4D013201	Plan 9 object file, Motorola 68k
0	belong		0x7410013C	Plan 9 object file, SPARC
0	belong		0x7E004501	Plan 9 object file, Intel 386
plan9 (1,146 bytes)

christos

2021-07-30 12:25

manager   ~0003632

Added, thanks!

Issue History

Date Modified Username Field Change
2021-07-26 18:07 polluks New Issue
2021-07-26 18:07 polluks File Added: plan9
2021-07-27 22:21 polluks Tag Attached: magic
2021-07-30 12:25 christos Assigned To => christos
2021-07-30 12:25 christos Status new => assigned
2021-07-30 12:25 christos Status assigned => resolved
2021-07-30 12:25 christos Resolution open => fixed
2021-07-30 12:25 christos Fixed in Version => HEAD
2021-07-30 12:25 christos Note Added: 0003632